/*
	!!!!!!! For Home Page !!!!!!!
*/

.active .nav-link{
	background: #f4f4f4;
	color: #f97300;
	border-radius: 2rem;
}

.main-bg{
	background-color: #e9ecef;
}

.facebook{
	color: #004085;
}

.twitter{
	color: #007bff;
}

@media (min-width: 992px){
	.navbar {
		padding: 1rem;
	}

	.navbar-expand-md .navbar-nav .nav-link {
	    padding-right: 1rem;
	    padding-left: 1rem;
	}

}
/*
@media (min-width: 992px){
	.navbar .nav-link{
		padding-right: 2rem;
		padding-left: 2rem;
	}
}*/

/*
	For event page
*/

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}
